{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.items",
  "texture_data": {
  "sacrificial_knife": {
     "textures": "textures/items/sacrificial_knife"
  },
  "spawn_sacrificial_table": {
     "textures": "textures/items/spawn_sacrificial_table"
  },
  "blood_bottle": {
     "textures": "textures/items/blood_bottle"
  },
  "blood_bucket": {
     "textures": "textures/items/blood_bucket"
  },
  "demonic_knife": {
     "textures": "textures/items/demonic_knife"
  },
  "demonic_wand": {
     "textures": "textures/items/demonic_wand"
  },
  "demonic_sword": {
     "textures": "textures/items/demonic_sword"
  },
  "demonic_scythe": {
     "textures": "textures/items/demonic_scythe"
  },
  "demonic_magnet": {
     "textures": "textures/items/demonic_magnet"
  }
 }
}
